Subject: bug#11941: 24.1.50; Error in debbugs-gnu with gnus-inews-do-gcc

From: Michael Albinus <[email-masked]>
Date: Tue, 31 Jul 2012 09:47:23 +0200

Glenn Morris <[email-masked]> writes:

>> package 11941 emacs,gnus
>> thanks
>
> You want "reassign" not "package", and must send such commands to the
> control server. (And it only affects bug comments from that point
> onwards.)

Thanks for fixing this.

I've used blindly the control message template what I've got by accessing
<http://debbugs.gnu.org/11941;mboxmaint=yes;mboxstat=yes>. This proposes

package 11941 emacs,gnus

which seems to be wrong. Could you fix it on the server?

Sending to the wrong address is my own error, I haven't found an
excuse. Sorry for that.

Best regards, Michael.